network:
  version: 2
  renderer: networkd
  ethernets:
    enp5s0:
      dhcp4: no
      addresses:
        - 10.0.1.75/24
      gateway4: 10.0.1.138  # Změňte na skutečnou bránu 
      nameservers:
        addresses:
          - 8.8.8.8
          - 8.8.4.4
